[Launch]
ProgramExecutable=DriverBooster\DriverBooster.exe
WaitForEXE1 =asrft.exe
WaitForEXE2 =AutoNts.exe
WaitForEXE3 =Backup.exe
WaitForEXE4 =Boost.exe
WaitForEXE5 =CareScan.exe
WaitForEXE6 =DBDownloader.exe
WaitForEXE7 =DriverUpdate.exe
WaitForEXE8 =FaultFixes.exe
WaitForEXE9 =HVCIFix.exe
WaitForEXE10=IsuScan.exe
WaitForEXE11=Manta.exe
WaitForEXE12=OfflineUpdater.exe
WaitForEXE13=rma.exe
WaitForEXE14=RttHlp.exe
WaitForEXE15=ScanDisp.exe
WaitForEXE16=ScanWinUpd.exe
WaitForEXE17=Scheduler.exe
WaitForEXE18=SetupHlp.exe
WaitForEXE19=x64Proxy.exe
WaitForEXE20=dpinst.exe
WaitForEXE21=DpInstX32.exe
WaitForEXE23=DpInstX64.exe
WaitForEXE24=HWiNFO.exe
MinOS=XP
RunAsAdmin=compile-force
DirectoryMoveOK=yes
RefreshShellIcons=both

[Activate]
Registry=true

[RegistryValueWrite]
HKLM\SOFTWARE\Classes\.dbd\\=REG_SZ:DB_Open_dbd
HKLM\SOFTWARE\Classes\.dbop\\=REG_SZ:DB_Open_dbop
HKLM\SOFTWARE\Classes\DB_Open_dbd\\=REG_SZ:
HKLM\SOFTWARE\Classes\DB_Open_dbop\\=REG_SZ:
HKLM\SOFTWARE\IObit\Driver Booster\Flag\tools_offlinedrv=REG_DWORD:1
HKLM\SOFTWARE\Classes\DB_Open_dbd\shell\open\command\\=REG_SZ:%PAL:AppDir%\DriverBooster\OfflineUpdater.exe "%1"
HKLM\SOFTWARE\Classes\DB_Open_dbop\shell\open\command\\=REG_SZ:%PAL:AppDir%\DriverBooster\OfflineUpdater.exe "%1"

[RegistryKeys]
-=HKCU\Software\HWiNFO32
-=HKLM\SOFTWARE\Wow6432Node\IObit\Driver Booster
-=HKLM\SOFTWARE\IObit\Driver Booster Beta
-=HKLM\SYSTEM\CurrentControlSet\services\HWiNFO32
Driver Booster=HKLM\SOFTWARE\IObit\Driver Booster

[RegistryValueBackupDelete]
1=HKLM\Software\WOW6432Node\Microsoft\Windows\CurrentVersion\Run\DriverBooster
2=HKLM\Software\Microsoft\Windows\CurrentVersion\Run\DriverBooster

[RegistryCleanupForce]
1=HKLM\SOFTWARE\Classes\.dbd
2=HKLM\SOFTWARE\Classes\.dbop
3=HKLM\SOFTWARE\Classes\DB_Open_dbd
4=HKLM\SOFTWARE\Classes\DB_Open_dbop
5=HKLM\SOFTWARE\IObit\Driver Booster\Flag

[RegistryCleanupIfEmpty]
1=HKLM\SOFTWARE\Wow6432Node\IObit\Driver Booster\Flag
2=HKLM\SOFTWARE\IObit\Driver Booster\Flag
3=HKLM\SOFTWARE\Wow6432Node\IObit\Driver Booster
4=HKLM\SOFTWARE\IObit\Driver Booster
5=HKLM\SOFTWARE\Wow6432Node\IObit
6=HKLM\SOFTWARE\IObit
7=HKCU\Software\HWiNFO32\Sensors
8=HKCU\Software\HWiNFO32

[DirectoriesMove]
LocalLow=%USERPROFILE%\AppData\LocalLow\IObit
-=%WINDIR%\IObit
DriverBooster="%APPDATA%\IObit\Driver Booster"
-=%LOCALAPPDATA%\IObit
ProgramData="%ALLUSERSAPPDATA%\IObit"
-=%ALLUSERSAPPDATA%\ProductData
;AUpdate=%LOCALLOWAPPDATA%\IObit
LatestNews=%PAL:AppDir%\DriverBooster\LatestNews
LocalData=%PAL:AppDir%\DriverBooster\LocalData
ScanData=%PAL:AppDir%\DriverBooster\ScanData
Update=%PAL:AppDir%\DriverBooster\Update
Backups=%PAL:AppDir%\DriverBooster\Backups
Download=%PAL:AppDir%\DriverBooster\Download
Tasks=%SYSDIR%\Tasks
;INF=%WINDIR%\INF

[FilesMove]
settings\Driver Booster SkipUAC (%USERNAME%)=%SYSDIR%\Tasks

[DirectoriesCleanupIfEmpty]
1=%APPDATA%\IObit

[Language]
Base=%PortableApps.comLocaleName%
Default=English	
CheckIfExists=%PAL:AppDir%\DriverBooster\Language\%PAL:LanguageCustom%.lng	
DefaultIfNotExists=English	

[LanguageStrings]
ENGLISH=English
SIMPCHINESE=ChineseSimp
TRADCHINESE=ChineseTrad
ALBANIAN=Albanian
ARABIC=Arabic
BELARUSIAN=Belarusian
CZECH=Czech
DANISH=Danish
DUTCH=Dutch
FINNISH=Finnish
FRENCH=French
GERMAN=German
GREEK=Greek
HUNGARIAN=Hungarian
ITALIAN=Italian
JAPANESE=Japanese
KOREAN=Korean
MONGOLIAN=Mongolian
POLISH=Polish
PORTUGUESE=Portuguese(PT-PT)
PORTUGUESEBR=Portuguese(PT-BR)
ROMANIAN=Romanian
RUSSIAN=Russian
SERBIAN=Serbian (Cyrillic)
SERBIANLATIN=Serbian (Latin)
SLOVENIAN=Slovenian
SPANISH=Spanish
SWEDISH=Swedish
TURKISH=Turkish
VIETNAMESE=Vietnamese

[LanguageFile]
Type=INI
File=%PAL:DataDir%\DriverBooster\Config.ini
Section=Main
Key=Language				

;[FileWrite1]
;Type=INI
;File=%PAL:DataDir%\DriverBooster\Config.ini
;Section=General
;Key=Language	
;Value=%PAL:LanguageCustom%

[FileWrite1]
Type=INI
File=%PAL:DataDir%\DriverBooster\Config.ini
Section=General
Key=AutoRun	
Value=0
